version to 1.4.3rc2
authorEvan Schoenberg
Mon, 29 Aug 2011 23:42:03 -0500
changeset 3633 c4aaef3851de
parent 3632 1a4f7278fd3c
child 3634 c671e2c5e12c
version to 1.4.3rc2
Plists/Info.plist
Release/Makefile
--- a/Plists/Info.plist	Mon Aug 29 19:43:00 2011 -0500
+++ b/Plists/Info.plist	Mon Aug 29 23:42:03 2011 -0500
@@ -354,7 +354,7 @@
 	<key>CFBundleExecutable</key>
 	<string>Adium</string>
 	<key>CFBundleGetInfoString</key>
-	<string>1.4.3rc1, Copyright 2001-2011 The Adium Team</string>
+	<string>1.4.3rc2, Copyright 2001-2011 The Adium Team</string>
 	<key>CFBundleHelpBookFolder</key>
 	<string>AdiumHelp</string>
 	<key>CFBundleHelpBookName</key>
@@ -370,7 +370,7 @@
 	<key>CFBundlePackageType</key>
 	<string>APPL</string>
 	<key>CFBundleShortVersionString</key>
-	<string>1.4.3rc1</string>
+	<string>1.4.3rc2</string>
 	<key>CFBundleSignature</key>
 	<string>AdIM</string>
 	<key>CFBundleURLTypes</key>
@@ -469,7 +469,7 @@
 		</dict>
 	</array>
 	<key>CFBundleVersion</key>
-	<string>1.4.3rc1</string>
+	<string>1.4.3rc2</string>
 	<key>LSApplicationCategoryType</key>
 	<string>public.app-category.social-networking</string>
 	<key>LSMinimumSystemVersion</key>
--- a/Release/Makefile	Mon Aug 29 19:43:00 2011 -0500
+++ b/Release/Makefile	Mon Aug 29 23:42:03 2011 -0500
@@ -1,3 +1,4 @@
+
 ###########
 # What to do before running this script:
 # - openUp needs to be installed.
@@ -17,7 +18,7 @@
 # - make all
 ###########
 
-VERSION=1.4.3rc1
+VERSION=1.4.3rc2
 BUILD_IN_DEBUG_MODE?=TRUE
 BETA?=TRUE
 OFFICIAL_BUILD?=TRUE